# -*- coding: utf-8 -*-
# Generated by Django 1.11.10 on 2020-09-23 14:25
from __future__ import unicode_literals

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('report', '0067_reportpodbor_google_album'),
    ]

    operations = [
        migrations.AddField(
            model_name='reportpodbor',
            name='google_album_url',
            field=models.TextField(blank=True, default=None, null=True, verbose_name='google_album_url'),
        ),
    ]
